CVE-2016-10238

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Qualcomm components for Android"
More Information

Updated: 2020-02-17 16:29:46 UTC (commit 62348367659f3c570956ce55a3c0d344897f460a)